## fonts-nanum-coding 2.0

=== debian/changelog ===
fonts-nanum-coding (2.0-10) unstable; urgency=medium

  * Remove xz compression level
    - For this package, the default xz level (-6) is not much different
      with 7 or higher compression level, while requiring 56 MiB additional
      space for decompression.
  * Correct and update the copyright format

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 21 Sep 2014 02:51:27 +0900

fonts-nanum-coding (2.0-9) unstable; urgency=medium

  [ Changwoo Ryu ]
  * Move font configs to /usr/share/fontconfig/conf.avail/
  * Remove incorrectly installed gbp.conf

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 10 May 2014 08:30:46 +0900

fonts-nanum-coding (2.0-8) unstable; urgency=medium

  [ Changwoo Ryu ]
  * debian/90-fonts-nanum-coding.conf
    - Clean up
    - Remove "UnDotum" from the fallback list for missing glyphs. The
      current NanumGothic provides enough glyphs.

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 22 Apr 2014 05:54:55 +0900

fonts-nanum-coding (2.0-7) unstable; urgency=medium

  [ Changwoo Ryu ]
  * Force to disable autohint and enable hinting. These fonts look
    reasonable only with hinting. Ubuntu 14.04 default should be
    overridden.
  * Add more description.

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 16 Apr 2014 01:28:11 +0900

fonts-nanum-coding (2.0-6) unstable; urgency=low

  [ Changwoo Ryu ]
  * Build-Depends on dpkg >= 1.16.2 for dpkg-deb -Sextreme option
  * Change install path to /usr/share/fonts/truetype/nanum/
  * debian/control:
    - Standards-Version: 3.9.5
    - Add Multi-Arch: foreign
    - Drop ttf-* transitional package
    - Use Breaks instead of versioned Conflicts
  * Add git-buildpackage config

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 23 Feb 2014 09:15:22 +0900

fonts-nanum-coding (2.0-5) unstable; urgency=low

  [ Changwoo Ryu ]
  * Move to git
  * Use xz to compress the binary packages
  * Use debhelper 9
  * Remove the default Korean monospace font settings
    - fontconfig 2.9.0 already has them
  * Correct fontconfig conf with newer fontconfig

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 07 Oct 2012 11:50:15 +0900

fonts-nanum-coding (2.0-4) unstable; urgency=low

  [ Changwoo Ryu ]
  * debian/90-fonts-nanum-coding
    - Correct "globaladvance" overriding (Closes: 657306)
  * Use the copyright format 1.0
  * Standards-Version: 3.9.3

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 05 Mar 2012 01:17:58 +0900

fonts-nanum-coding (2.0-3) unstable; urgency=low

  [ Changwoo Ryu ]
  * Insert NanumGothic in the fallback list (Closes: 648692)
  * Set the Priority: of ttf-* package as extra

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 25 Jan 2012 02:14:04 +0900

fonts-nanum-coding (2.0-2) unstable; urgency=low

  [ Changwoo Ryu ]
  * Add debian/watch
  * Add fontconfig configuration
  * Rename the package
  * Remove DM-Upload-Allowed:yes
  * Standard-Version: 3.9.2

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 15 Oct 2011 05:25:10 +0900

ttf-nanum-coding (2.0-1) unstable; urgency=low

  * Initial version (Closes: #579973)

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 06 Jun 2010 05:02:45 +0900
