=== debian/control ===
Source: fonts-nanum-coding
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Build-Depends: debhelper (>= 9),
               dpkg (>= 1.16.2),
Standards-Version: 3.9.5
Homepage: http://dev.naver.com/projects/nanumfonts
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-nanum-coding.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-nanum-coding.git

Package: fonts-nanum-coding
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ttf-nanum-coding (<< 2.0-2)
Replaces: ttf-nanum-coding (<< 2.0-2)
Description: Nanum Coding fixed width Korean TrueType font
 Nanum font families are Korean font families which are intended for
 use on computer screens. These fonts are good with computer LCD
 monitors because they have used rich hinting techniques like subpixel
 rendering.
 .
 This package contains one Korean fixed width font family. This is
 especially designed for programmer's editors.
