=== debian/watch ===
version=3
opts=filenamemangle=s/.*filename=(.*)/$1/,downloadurlmangle=s/\/projects\/nanumfont\/download\/([0-9]+).*/\/frs\/download\.php\/$1/ \
  http://dev.naver.com/projects/nanumfont/download \
  /projects/nanumfont/download/[0-9]+\?filename=NanumGothicCoding-(.*)\.zip
