## fonts-nanum-coding 2.5

=== debian/changelog ===
fonts-nanum-coding (2.5-2) unstable; urgency=medium

  * debian/control:
    - Update Vcs-* to use salsa.debian.org
    - Standards-Version: 4.4.0
    - Update maintainer address to the debian-fonts mailing list
  * debian/{compat,control}:
    - Use debhelper 12
  * debian/copyright:
    - Use https for the copyright format URI
  * debian/salsa-ci.yml: Add salsa CI config
  * debian/fonts-nanum-coding.metainfo.xml: Add appstream metainfo

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 21 Jul 2019 19:49:52 -0300

fonts-nanum-coding (2.5-1) unstable; urgency=medium

  * New upstream version
  * debian/control: Standards-Version: 3.9.8
  * debian/control: Use secure URLs for Vcs-*
  * debian/{control,copyright,watch}: Update the upstream name & homepage
    - NHN is now NAVER.

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 21 Feb 2017 22:19:16 +0900
