=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: fonts-nanum-coding
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Changwoo Ryu <cwryu@debian.org>
-Build-Depends: debhelper (>= 9),
-               dpkg (>= 1.16.2),
-Standards-Version: 3.9.5
-Homepage: http://dev.naver.com/projects/nanumfonts
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-nanum-coding.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-nanum-coding.git
+Build-Depends: debhelper (>= 12~)
+Standards-Version: 4.4.0
+Homepage: https://github.com/naver/nanumfont
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-nanum-coding.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-nanum-coding
 
 Package: fonts-nanum-coding
 Architecture: all
