=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

.PHONY: override_dh_fixperms
override_dh_fixperms:
	dh_fixperms
	chmod 644 debian/fonts-nanum-coding/usr/share/fonts/truetype/nanum/*.ttf
